export declare function getMotionName(prefixCls: string, transitionName?: string, animationName?: string): string | undefined;
export declare function getUUID(): number;
export declare function offset(el: Element): {
    left: number;
    top: number;
};
